Subject: Re: [Tigers] Cubby Box

From: " Ron Fraser" <[email-masked]>
Date: Fri, 24 May 2013 14:44:33 -0400

This is an interesting question.  The Alpine Parts List has several
diagrams of the cubby and they all show what appear to be rivets.

A change to staples means:
1 - there was a change in assembly line for the cubby
2 - the cubby was sourced from a different manufacturer
3 - more cubbies were needed for production - a 2nd source was used
4 - staples were a cost reduction measure
5 - Staples = reproduction???

My early Mk IA Tiger was produced in Aug 1965; it has a stapled cubby but I
think it is a reproduction since I had to make attachment clips to secure it
to the dash.

I'll have to look to see if I still have an original cubby.  Seems to me I
have one hiding somewhere.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Terry
Sent: Friday, May 24, 2013 10:55 AM
To: [email-masked]
Subject: Re: [Tigers] Cubby Box Renewal?

My cubby is the original one. It was riveted, and it is a MK1. I do not know
if they changed them after the 1965, but it is interesting fact if the later
ones were stapled.  Anyone have any facts on this, or input.  What year and
is your cubby stapled or riveted.  There may be a lot of reproduction ones
out there, and people do not realize they have been replaced.

Terry
b9471362

  ----- Original Message -----
  From: [email-masked]
  To: Terry
  Sent: Friday, May 24, 2013 5:09 AM
  Subject: Re: [Tigers] Cubby Box Renewal?

  Hi Terry:
  The riveted cubby must be date/Se # specific . My car (B382000450) has the
original cubby still fitted, and it has staples. Do you know when the
rivet/staple transition took place?
  What is the se # of your car? Does it have a riveted cubby?
  Interesting.
  Dave

  Sent from my BlackBerry 10 smartphone on the Rogers network.
        From: Terry
        Sent: Thursday, May 23, 2013 11:29 PM
        To: [email-masked]
        Subject: Re: [Tigers] Cubby Box Renewal?

  The original cubby was riveted not stapled

  Terry
  B9471362
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]